.unnamed1 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffff00; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.unnamed2 {
	FONT-SIZE: 9pt
}
BODY {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px
}
P {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px
}
BR {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px
}
